body,html,body{font-family:'Source Sans Pro',sans-serif;font-weight:400;font-size:18px;line-height:1.7;color:#1d1d1b;background:#fff}ul{padding:0;margin:0;list-style:none}a{text-decoration:none;color:#2f2f2f}a:focus{outline:none;text-decoration:none}h1,h2,h3,h4,h5,h6{font-family:'Raleway',sans-serif}h2{color:#fff;font-size:30px;font-weight:700;line-height:40px;margin:0;padding-bottom:0px}img{border:none}#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:99999}
button {background-color: #ffc30e}
.bs-example{        margin-left: -10px;    }
.accordion .fa{        margin-right: 0.5rem;}


.sticky { position: -webkit-sticky;position: sticky;  top: 45%; right: 0%!important; z-index: 1000;   float:right; }
#feedback { height: 0px; width: 85px;  right: 0;transform: rotate(-90deg);-webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);			}
#feedback a {display: block; background: #ffcb00; width: 175px;padding: 8px 0px 10px 15px;color: #000;font-family: Arial, sans-serif; font-size: 17px; font-weight: bold;text-decoration: none;}
#feedback a:hover {	background: #CCC; }



#header{float:left;align-content:center;display:inline;width:100%;height: auto; background: #fff }


h5{color:#752380; font-weight: 600;}
.form-bg{background:#E3E1DC !important;border-radius:10px 10px 9px 9px;margin-top:0%;}.form-bg-header{;padding:4px;border-radius:0}.form-bg-header h4{font-size:22px!important;color:#000!important}.mobile_form{background:#a3167f;border-radius:9px 9px 9px 9px;width:100%!important}.mobile_form form{padding-top:15px}

@font-face {  font-family: 'SourceSansPro-Regular';  src:url(fonts/SourceSansPro-Regular.ttf)format('ttf');}
@font-face {  font-family: 'SourceSansPro-Bold';  src: url(fonts/SourceSansPro-Bold.ttf)format('ttf');;}
@font-face {  font-family: 'DJ5CAS_P';  src:url(fonts/DJ5CAS_P.otf)format('otf'),	url(fonts/DJ5CAS_P.ttf);}

.grove-main{width:100%; } 
.grove{color:#fff;margin-top:120px; }
.iconarrow{background:url(assets/images/carv.png) no-repeat center;width:100%;height:37px;text-align:center}
.dearjo{font-family: 'DJ5CAS_P';font-weight:normal; font-size:55px!important; line-height:74px;font-style:normal; color:#fff}
.header-font{color:#752380;font-weight:800;font-size:42px!important;line-height:36px;margin:0 0 20px 0;text-align:center;} 
.dearjo1{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 36px!important; font-weight: 500; line-height: 40px;font-style:normal; color:#2fcdd7}
.header-1{ color: #1d1d1b;font-weight:600; font-size:28px!important; line-height:40px;margin-bottom: 15px;text-align: left!important}.sub-line{font-size:29px!important;font-weight:600; line-height: 25px!important; color: #fff}

.dearjo2{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 36px!important; font-weight: 500; line-height: 40px;font-style:normal; color:#1d1d1b}
.header-2{ color: #1d1d1b;font-weight:600; font-size:28px!important; line-height:40px;margin-bottom: 15px;text-align: left!important}

.dearjo3{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 38px!important; line-height: 40px;font-style:normal; color:#fff}
.header-3{ color: #fff;font-weight:600;font-size:28px!important; line-height: 40px;text-align: left!important;margin-bottom: 15px;text-align: left!important}

.dearjo4{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 38px!important; font-weight: 500; line-height: 40px;font-style:normal; color:#1d1d1b}
.header-4{ color: #2fcdd7;font-weight:600; font-size:34px!important; line-height:40px;margin-bottom: 15px;text-align: left!important}


.dearjo5{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 42px!important; font-weight: 500; line-height: 40px;font-style:normal; color:#fff}
.header-5{ color: #fff;font-weight:600; font-size:28px!important; line-height:40px;margin-bottom: 15px;text-align: left!important}

.dearjo6{font-family: 'DJ5CAS_P';font-weight:normal; font-size: 36px!important; font-weight: 500; line-height: 40px;font-style:normal; color:#722C8A}
.header-6{ color: #722C8A;font-weight:600; font-size:28px!important; line-height:40px;margin-bottom: 15px;text-align: left!important}


.text-1{ background: #fff; font-size:10px!important; line-height: 14px!important; padding: 10px 0px 14px 0px; font-weight: 400;text-align: center!important; width: 100%!important}
.imgborder img{border:2px solid #fff;}
.text-2 { text-align:left !important; font-size: 17px!important; line-height: 22px!important; font-size: 14px!important; margin-bottom: 20px;  padding: 10px;}
.text-3{ text-align: center; line-height: 16px;font-size: 15px;; margin-top: -6px;margin-bottom: 8px;}
.copy{}

.copy{}
.icon10 { text-align: left; width:100%!important; background: #fff; padding:0; margin:0;  }
.icon10_title{background: #2fcdd7; display: block; padding: 10px;}
.icon10_title h2{font-size:24px;line-height:28px;  } .icon10_title p{font-size:15px; color:#fff;  }
.icon10 img{ text-align: left!important;}
.icon11 { text-align: center!important;}
.icon11 img{ text-align: center!important; width: 100% ; margin-bottom: 15px }
.uni{ line-height:30px; padding-top: 35px;}


.icon10-text { text-align:left !important; font-size: 17px!important; line-height: 22px!important;  margin-bottom: 20px;  padding: 20px; background: #fff}

.mit-icon { text-align: center!important;}
.mit-icon img{ text-align: center!important;  margin-bottom: 15px }

.global-icon { text-align: center!important;}
.global-icon img{ text-align: center!important;  margin-bottom: 15px }



#footer{background:#fff;}
#section-1{padding:30px 0px 30px 0px;background: #f2f2f2;}
#section-1 p{line-height: 28px!important}
#section-2{padding:20px 0px 30px 0px; background: #fff; text-align: left; }
#section-2 p{ color:#1d1d1b;}
#section-2 ul li{ color:#1d1d1b;}
#section-3{padding:30px 0px 30px 0px;background: #2fcdd7;}
#section-3 p{color:#fff; text-align: left; padding: 0px 10px 0px 10px}
#section-3 img{ width: 80%; text-align: center}

#section-3 .box{ border: 1px solid #1d1d1b ; margin: 20px; padding: 0px 20px 2px 20px; color: #1d1d1b; width: 100%}
#section-3 .box p{ font-size: 15px;}

#section-3 .box h4{ color:#1d1d1b; line-height: 30px; font-size: 21px!important ; }
.footer-text{ text-align: left;}
.social-icons{text-align: left;} .social-icons img{border-radius:50%; }
#section-3 .box ul{margin:10px 0px 10px 15px;}
#section-3 .box .campus{width:400px!important}
#section-3 .box img{ margin-bottom:9px;}

#section-4{padding:30px 0px 30px 0px;background: #722C8A;}
#section-4 p{ text-align:left!important;line-height: 24px!important}

#section-5{padding:20px 0px 30px 0px; background: #003255; text-align: left; }
/*new changes */
.blue{ background: url("images/blue-circle.png")no-repeat left top; }
.purple{ background: url("images/purple-circle.png")no-repeat left top;}
.orange{ background: url("images/orange-circle.png")no-repeat left top;}
.yellow{ background: url("images/yellow-circle.png")no-repeat left top;}
.list-5 ul{  padding: 20px 0px 50px 0px;}
.list-5 ul li{  padding-left: 30px;  font-size: 16px; line-height: 22px; list-style-type: none!important;color: #fff;width: 100%; margin-bottom: 15px; height: 30px;padding-left: 40px; }


.oakridge img{ text-align: left; padding:10px 0px 10px 0px}
.nord-logo{ text-align: right;}
.listed { margin-left: 15px}
.listed li{ padding-left:2px;}
.break{ margin-bottom:20px;}
.icons{}

.paper-line{background: url(images/paper-line.png) repeat-x center; width: 100%; height:280px; padding: 10px 10px 30px 20px; margin-top: 20px;margin-bottom: 20px}
.paper-line h3{color:#722C8A}

.header-copy{}
.carved-line{background: url(assets/images/carv-line.png) no-repeat center; width: 100%; height:42px}
.desktop{ margin: 0px auto; width: 100%}
.personalised{background: url(assets/images/personalised.png) no-repeat left; width:100%; min-height:  200px;	 border: 1px solid #fff;padding: 10px}
.international{background: url(assets/images/international.png) no-repeat left;width:100%;height: 200px;	 border: 1px solid #fff; padding: 10px}
.learning{background: url(assets/images/learning.png) no-repeat left;width:100%;height: 200px;	 border: 1px solid #fff;padding: 10px}
.recognised{background: url() no-repeat left;width:100%;height: 200px;	 border: 1px solid #fff;padding: 10px}


.header {font-family: 'Caveat', cursive;text-transform: none ; font-size: 45px; line-height: 45px;}
		
		
.videoWrapper {	position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0;}
.videoWrapper iframe {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}	

		
.videoWrapper {	position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}	

#panel, .flip {  font-size: 16px;  padding: 10px;  text-align: center;  background-color: #4CAF50;  color: white;  border: solid 1px #a6d8a8;  margin: auto;}

#panel {}	
.ontop {z-index:999;width: 100%;height: 100%;top: 100;left: 0;display: none;position: fixed;color: #aaaaaa;	opacity: .9;}
#popup {width: 300px;max-height: 350px;position: absolute;color: #000000;background-color: #ffffff; overflow: auto;	/* To align popup window at the center of screen*/top: 20%;	left: 50%;margin-top: -100px;margin-left: -150px;}

html {scroll-behavior: smooth;}
.cta{font-size:20px;font-weight:700;text-align:center!important;cursor:pointer;}
.cta a{display:inline-block;border:none;color:#000;text-align:center;text-decoration:none;line-height:60px;width:200px;height:60px;background:url( "assets/images/cta.png") no-repeat center}
.cta a:hover{color:#fff;line-height:60px;width:100%;height:60px}

.cta2{font-size:20px;font-weight:700;text-align:center!important;cursor:pointer;}
.cta2 a{display:inline-block;border:none;color:#000;text-align:center;text-decoration:none;line-height:60px;max-width: 300px;height:60px;background:url( "assets/images/cta2.png") repeat-x center; padding: 0px 20px 0px 20px }
.cta2 a:hover{color:#fff; border-bottom: 4px solid #ffcc00; margin-top: 4px}

#arrow { background: url("assets/images/cta2.png") repeat-x center; text-align: center;position: relative;padding:20px;  margin-top: 20px; max-width:350px;font-size: 20px!important;line-height: 18px;   }
#arrow:hover {  position: relative;}


#logo{ z-index:100; position:absolute; text-align:left}
#theme{ height:400px;}
#theme-right{ background:#a3167f; height:600px;}

.icon-img{ float: left; margin-right: 5px; }
.icon-img img{  } 
.icon-text { text-align:left !important; font-size: 18px!important; line-height: 22px!important;margin-top:20px!important;  margin-left: -20px;}

.list-2 ul{ margin-left: 30px;}
.list-2 ul li{ list-style-type: disc!important; color: #fff;width: 100%; }

.list-3 ul{ margin-left: 30px;}
.list-3 ul li{ list-style-type:disc!important; font-size: 16px; color: #fff;width: 100%; }

.list-4 ul{ margin-left: 30px;}
.list-4 ul li{ list-style-type: none!important; font-size: 18px; color: #fff;width: 100%; padding-left: 40px; }

.list-icon{width: 100%; text-align: center}
.list-icon img{width: 40%;text-align: center; margin-bottom: 10px; }
.carousel {
	margin: 30px auto;
	padding: 0 0px;
}
.carousel .item {
	color: #fff;
	overflow: hidden;
    min-height: 220px;
	font-size: 17px;
}
.carousel .media img {
width: 80%!important;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 0 15px 0 60px ; font-size: 16px; line-height: 22px;
	position: relative;
}

.carousel .testimonial::before {
	content: '\93';
	color: #e2e2e2;
	font-weight: bold;
	font-size: 68px;
	line-height: 54px;
	position: absolute;
	left: 15px;
	top: 0;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #1c47e3;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 14px;
    height: 14px;
	border-radius: 50%;
	margin: 1px 3px;
}
.carousel-indicators li {	
    
    border: 2px solid #000;
}
.carousel-indicators li.active {
	color: #fff;
     
    border: 3px double;    
}


.accordion .card {
		border-radius: 6px !important;
		border: 1px solid #eceded !important;
		margin-bottom: 5px;
	}
	.accordion .card .card-header {
		background: #2fcdd7;
		
		
		margin-bottom: 0;
		font-family: "Roboto", sans-serif;
		border-radius: 0px 0px 0 0;
		border-bottom: none;
	}
	.accordion .card-header:hover {
		background: #ecf0f0;
	}
	.accordion .card-header h2 span {
		float: left;
		margin-top: 10px;
	}
	.accordion .card-header .btn {
		color: #fff;
		font-size: 15px;
		width: 100%;
		text-align: left;
		position: relative;
		top: -2px;
		font-weight: 200;
	}
	.accordion .card-header i {
		float: right;
		font-size: 15px;
		position: relative;
		top: 5px;
	}
	.accordion .card-header .btn:hover {
		color: #2fcdd7;
	}
	.accordion .card-body {
		color: #324353;
		text-align: justify;
		border-top: 1px solid #eceded; padding: 10px; font-size: 15px;
	}
	.page-title {
		text-align: center;
		margin: 2rem 0;
		font-family: "Roboto", sans-serif;
		position: relative;
	}
	.page-title::after {
		content: "";
		width: 100px;
		position: absolute;
		margin: 0 auto;
		height: 4px;
		border-radius: 1px;
		background: #3659a2;
		left: 0;
		right: 0;
		bottom: -15px;
	}



.theme-mobi{ display: none!important;background:url(images/theme-mobile.jpg) no-repeat center top;width:100%; height:500px;display: block!important;}


.theme-desk{background:url(images/theme-desktop.jpg) no-repeat center top;float:left;width:100%; height:380px;display: block!important}

.form-mobi{ display: none!important}
.form-desk{display: block!important}
.form-desk2{display: block!important}

.teacher-mobi{ display: none!important;background:url(images/teacher-mobile.jpg) no-repeat center top;width:100%; display: block!important; max-height:700px} 
.teacher-desk{ width:100%;display: block!important }
.opacity{background:rgba(255,255,255, 0.5)!important;margin: 0px auto; text-align: left!important;}


@media (min-width: 320px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.form-desk2{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.teacher-mobi{ display: block!important}.teacher-desk{display: none!important;}.grove-main{ width: 100%; margin-top: 20px;}.grove{margin: 0px auto; text-align: center!important; font-size: 35px!important; line-height: 50px!important; }.dearj{font-size: 45px!important; text-align: center!important}.header-font{ text-align: center!important;line-height: 36px}.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.footer-text{ text-align: center!important}.social-icons{text-align: center!important}#cta{display: none!important;}.header-font2{ text-align: center}#section-4 p{ text-align:center!important}#section-4 h3{ text-align:center!important}#section-4 .h3-sub{ text-align:center!important}.text-2{text-align:left!important; font-size:18px!important;line-height: 24px!important; margin-bottom:20px; }.text-1{ font-size: 20px!important; line-height: 24px!important; margin-bottom:20px; }.header-2{text-align:left!important;}.header-3{text-align:center!important;}.icon-img img{ width: 20%}.icon-text{ margin-top: 15px!important}.center-block{ margin-bottom:30px;}.mit-icon img{ width: 30%;margin-bottom: 15px}.global-icon img{ width: 30%;margin-bottom: 15px}.icon11 img{ width: 28%;margin-bottom: 15px}.list-icon img{width: 60%;}.list-4{margin-left:-20px;}}
@media (min-width: 360px){.icon-img { width: 40%}.icon-img img{ width: 70%}}
@media (min-width: 375px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 90%;margin-top: 20px}.grove{ text-align: center!important; font-size: 40px!important;}.dearjo{font-size: 45px!important; text-align: center!important}.header-font{ text-align: center!important;line-height: 36px}.header-font2{ text-align: center}.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.footer-text{ text-align: center!important}.social-icons{text-align: center!important}#cta{display: none!important;}.header-copy{ text-align: center!important }.header-font3{}#section-4 p{ text-align:center!important;line-height: 22px!important}.icon-img { width: 40%}.icon-img img{ width: 70%}.icon-text{ margin-right: 15px}}
	
@media (min-width: 414px){.icon-img img{ width: 70%}.mit-icon img{ width: 35%}}	
@media (min-width: 568px){.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 90%;}.grove{ text-align: center!important; font-size: 45px!important; line-height: 85px!important}.dearjo{font-size: 50px!important}.header-font{ text-align: center!important;line-height: 36px}.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.icon-text{ margin-top: 20px!important}.icon-img img{ width: 50%}.mit-icon img{ width: 20%}.global-icon img{ width: 20%}.list-icon img{width: 30%;}}

@media (min-width: 640px){.icon-text{ margin-top: 30px!important}.list-icon img{width: 30%;}
@media (min-width: 667px){.icon-text{ margin-top: 30px!important}.icon-img { width: 30%}.icon-img img{ width: 40%}.mit-icon img{ width: 40%}.global-icon img{ width: 22%}.mit-icon img{ width: 22%}.list-icon img{width: 30%;}}

@media (min-width: 731px){.icon-text{ margin: 45px 0 0 -20px!important}.list-icon img{width: 40%;}}

@media (min-width: 736px) {.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 70%!important;}.grove{ text-align: center!important; font-size: 45px!important}.dearj{font-size: 60px!important}.header-font{ text-align: center!important;line-height: 36px; }.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.icon-img { width: 30%}.icon-img img{ width: 50%; margin-bottom: 20px}.icon-text{ margin-top:30px!important}.mit-icon img{ width: 20%}.global-icon img{ width: 20%!important;}.list-icon img{width: 40%;}}

@media (min-width: 740px){.icon-img { width: 30%}.icon-img img{ width: 40%; margin-bottom: 20px}}

@media (min-width: 800px){.mit-icon img{ width: 35%}.global-icon img{ width: 35%!important}}

@media (min-width: 768px) {.form-mobi{ display: block!important}.form-desk{display: none!important;}.theme-mobi{ display: block!important}.theme-desk{display: none!important;}.grove-main{ width: 50%!important;}.grove{ text-align: center!important; font-size: 45px!important}.dearj{font-size: 60px!important}.header-font1{ text-align: left!important;line-height: 36px; }.copy{ text-align: left!important;}.box{ text-align: center!important; width: 100%!important}.header-copy{ text-align: center!important }.icon-img { width: 80%}.icon-img img{ width: 100%}.icon-text{ margin-top: 5px!important}}


@media (min-width: 812x) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width: 100%!important;}.grove{ text-align: left!important; font-size: 32px!important; line-height: 40px!important}.dearj{font-size: 43px!important}.header-font{ text-align: left!important;line-height: 36px;font-size: 26px}.dearj2{font-size:30px!important}.copy{text-align:left!important;}#section-4 p{ text-align:left!important;line-height: 18px!important}.icon11{text-align:left!important;}.icon-img { width: 40%}.icon-img img{ width: 70%}.icon-text{ margin-top: -40px!important}.mit-icon img{ width: 40%}.global-icon img{ width: 40%!important}}


@media (min-width: 823px) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width: 100%!important;}.grove{ text-align: left!important; font-size: 32px!important; line-height: 40px!important}.dearjo{font-size: 43px!important}.header-font{ text-align: left!important;line-height:38px;font-size: 26px}.copy{text-align:left!important;}.mit-icon img{ width: 20%}.global-icon img{ width: 20%!important;}}

@media (min-width: 1024px) {.form-mobi{ display: none!important}.form-desk{display: block!important}.theme-mobi{ display: none!important}.theme-desk{display: block!important}.grove-main{ width:96%!important;}.grove{ text-align: left!important; font-size: 48px!important; line-height: 50px!important}.dearj{font-size:45px!important}.header-font{line-height:45px;} .text-1{ font-size:14px!important; line-height: 24px!important; margin-bottom:20px; }.icon-img { width: 80%}.icon-img img{ width: 100%}.icon-text{ margin-top: 15px!important}.mit-icon img{ width: 80%}.global-icon img{ width: 70%!important}

}

@media (min-width: 1200px){.dearjo{font-size: 55px!important; line-height: 58px;}
.header-font{font-size:42px; line-height: 50px;} .sub-line{font-size: 30px; line-height: 30px!important; color: #fff}#section-4 p{ text-align:left!important}}
	
/* Extra large devices (large desktops, 1200px and up)*/
/* Extra large devices (large desktops, 1200px and up)*/
/* Extra large devices (large desktops, 1200px and up)*/
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {.oakridge{ margin-left: 0px!important;}.nord-logo{ margin-left: 0px!important;}.nord-logo img{; width: 60%!important; margin-left: 80px!important;}
	.grove-main{ width: 100%!important; margin-top: 120px;}.grove{ text-align: left!important}.copy{text-align: left!important}.header-font{ text-align: left!important;} .icons img{ text-align: left!important; margin-left: 0px!important  }.header-copy{ text-align: left!important}.box{ text-align: left!important; width: 100%!important}.footer-text{ text-align: left!important}.social-icons{text-align: left!important}.form-mobi{ display: none!important}.form-desk{display: block!important}.form-desk2{display: block!important}
	.theme-mobi{ display: none!important}.theme-desk{display: block!important}.teacher-mobi{ display: none!important}.teacher-desk{display: block!important}.flexslider { width: 800px!important}.text-2 { text-align: left!important; font-size: 17px!important; line-height: 22px }.text-1{ font-size: 16px!important}.header-2{ text-align: left!important;}.header-3{ text-align: left!important}.icon-img img{ width: 80%!important;text-align: left!important}.icon-text{ margin-top: 20px!important}.list-icon-text{ margin-top:-4px!important}.icon11 img{width: 100%!important}.list-icon img{width: 35%;}}


#testimonila{background-color:#e7eaf1;display:inline;float:left;padding:10px 0 0px;width:100%;height:100%}.testimonila_area{float:left;display:inline;width:100%;text-align:center}.testimonila_area h1{color:#fff;text-transform:uppercase;font-size:30px}.testimonila_area > p{color:#606060;font-size:20px;margin-top:0px}.testimonial_slider{display:inline;float:left;margin-top:10px;width:100%}.slider_content{float:left;display:inline;width:100%;text-align:center}.slider_content a{background:#ccc;padding:5px;display:inline-block;border-radius:100%;margin-bottom:20px}.slider_content a > img{border-radius:100%}.slider_content p{color:#fff;font-size:14px;margin-top:20px}.slider_content p > i{color:#fff;display:inline-block;font-size:22px;margin:0 4px}.slider_content span{color:#fff;display:block;font-size:22px;margin:5px 0 0;font-weight:700;text-transform:uppercase}.slider_content small{color:#b62282;margin:5px 0 0;display:block;font-size:15px;font-weight:600;text-transform:uppercase}.carousel-indicators{bottom:10px;left:50%;list-style:none outside none;margin-left:-30%;padding-left:0;position:absolute;text-align:center;bottom:0px;width:60%;z-index:15}.carousel-indicators li{background-color:#fff);border:1px solid #000;border-radius:10px;cursor:pointer;display:inline-block;height:10px;margin:1px;text-indent:-999px;width:9px}.carousel-indicators .active{background-color:#fff;height:6px;margin:0;width:6px}

.knowmore{ background:#F4A907; padding:4px 8px; color:#000; margin-top:30px; cursor:pointer; font-weight:normal; }
.knowmore-yellow{ background:#a0218b; padding:4px 8px; color:#F4A907; margin-top:30px; cursor:pointer; font-weight:normal; }